<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: countries.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Kraje');

define('TABLE_HEADING_COUNTRY_NAME', 'Kraj');
define('TABLE_HEADING_COUNTRY_CODES', 'Kod kraju w standardzie ISO');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź wymagane zmiany');
define('TEXT_INFO_COUNTRY_NAME', 'Nazwa:');
define('TEXT_INFO_COUNTRY_CODE_2', 'Kod ISO (2):');
define('TEXT_INFO_COUNTRY_CODE_3', 'Kod ISO (3):');
define('TEXT_INFO_ADDRESS_FORMAT', 'Format zapisu adresu:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nazwę nowego kraju oraz pozostałe informacje');
define('TEXT_INFO_DELETE_INTRO', 'Czy naprawdę chcesz usunąć wybrany kraj?');
define('TEXT_INFO_HEADING_NEW_COUNTRY', 'Dodaj nowy kraj');
define('TEXT_INFO_HEADING_EDIT_COUNTRY', 'Edytuj dane kraju');
define('TEXT_INFO_HEADING_DELETE_COUNTRY', 'Usuń kraj');
define('ERROR_COUNTRY_IN_USE', 'BŁĄD: Nie można usunąć kraju ponieważ są do niego przypisani użytkownicy.');
define('ISO_COUNTRY_CODES_LINK', '<a href="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" target="_blank">ISO 3166 Oficjalna lista krajów</a>');
